// 根据打包环境配置接口地址
let reqSmbUrl
export let websocketUrl
export let appKey

console.log('判断接口地址',process.env.NODE_ENV, process.env)
if (process.env.NODE_ENV) {
    if (process.env.VUE_APP_FLAG == 'development') {

        reqSmbUrl = 'http://192.168.1.201:9501'
        appKey = 'cpj2xarlcmmpn'
       
    } else if (process.env.VUE_APP_FLAG == 'test') {
        reqSmbUrl = 'http://192.168.1.201:9501'
        appKey = 'cpj2xarlcmmpn'
       
    } else if (process.env.VUE_APP_FLAG == 'uat') {
        reqSmbUrl = 'http://192.168.1.201:9501'
        appKey = 'pkfcgjstp8zy8'
        
    } else if (process.env.VUE_APP_FLAG == 'testsec') {
        reqSmbUrl = 'http://192.168.1.201:9501'

        appKey = 'cpj2xarlcmmpn'
        
    } else if (process.env.VUE_APP_FLAG == 'prod') {
        reqSmbUrl = '/'
        websocketUrl = 'ws://192.168.1.193:9506'
        appKey = 'pkfcgjstp8zy8'
       
    }
}

export const reqXUrl = reqSmbUrl
